Subject: CCL: Docking software vithout validation

From: Szilveszter Juhos <szilva!at!computer.org>
Date: Thu, 26 Feb 2004 08:36:53 +0100

Dear All,

As flexible docking getting to be an accepted tool in virtual screening,
it is nice to see the growing number of such software available on the
market. My only problem is that most of them in the last months comes
without any validation data stating simply that "we are the champions".
It is just like walking in from the street and trying to sell something
without scientific background. Probably it works for double glazing but
I am pretty sure companies spent months with validation so I would
encourage them to publish their comparison data. It is true not only for
docking of course.

The so called "GOLD set" is more or less the "golden standard" of such
docking studies and easily available, it is even pre-processed for
docking. So please, please use it and random library sets (as used ie
with Glide) if possible.

Thanks:
Szilva